#ct-member-profile {
  width: 97px;
  height: 94px;
}

#member_profile {
  font-family: "Futura W01 Bold", "Helvetica", sans-serif;
  text-transform: uppercase !important;
  width: 97px !important;
  height: 67px !important;
  background: none !important;
  float: none !important;
}
#member_profile.logged-out a {
  padding-bottom: 17px !important;
}
#member_profile .inner {
  zoom: 1 !important;
  padding: 0 !important;
  margin: 0 !important;
  width: 97px !important;
  float: none !important;
}
#member_profile .profilePic {
  border: none !important;
  width: 25px !important;
  height: 25px !important;
  margin: 0 auto !important;
  display: block !important;
  float: none !important;
}
#member_profile .profilePic .profilePic {
  border: 2px solid #2987bb !important;
  float: none !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#member_profile .userInfo {
  margin-top: 8px !important;
  width: 100% !important;
  float: none !important;
}
#member_profile .userInfo .username {
  color: #3ea6db !important;
  display: inline-block !important;
  text-align: center !important;
  float: none !important;
  font-size: 6px !important;
  width: 100%;
}
#member_profile .userInfo .points {
  color: #8e9fae !important;
  font-size: 10px !important;
  text-align: center !important;
  margin: 2px 0 0 !important;
  display: inline-block !important;
  float: none !important;
  width: 100%;
}
